sidplay-base_1.0.9-7_i386.deb


Advertisement

Description

sidplay-base - Music player for tunes from C64 and C128 (console)

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: sidplay-base
Package version: 1.0.9
Package release: 7
Package architecture: i386
Package type: deb
Installed size: 86 B
Download size: 25.13 KB
Official Mirror: archive.ubuntu.com
This is a simple music player for C64 and C128 tunes, also known as SID tunes. The package includes a program (sid2wav) for creating .wav files.

Alternatives

    Download

    Source package: sidplay-base

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install sidplay-base deb package:
      # sudo apt-get install sidplay-base

    Files

    • /usr/bin/sid2wav
    • /usr/bin/sidcon
    • /usr/bin/sidplay
    • /usr/share/doc/sidplay-base/README
    • /usr/share/doc/sidplay-base/README.Debian
    • /usr/share/doc/sidplay-base/TODO.Debian
    • /usr/share/doc/sidplay-base/changelog.Debian.gz
    • /usr/share/doc/sidplay-base/copyright
    • /usr/share/man/man1/sid2wav.1.gz
    • /usr/share/man/man1/sidcon.1.gz
    • /usr/share/man/man1/sidplay.1.gz

    Changelog

    2016-03-12 - Laszlo Boszormenyi (GCS) <gcs@debian.org> sidplay-base (1.0.9-7) unstable; urgency=low * Update Standards-Version to 3.9.7 and debhelper level to 9 (closes: 817668). * Use 3.0 (quilt) source format and convert C++ fixes to a patch. * Use short rules format. * Compile with autoreconf to update config files (closes: #744507, #765281).

    2007-11-03 - Laszlo Boszormenyi (GCS) <gcs@debian.hu> sidplay-base (1.0.9-6) unstable; urgency=low * Fix some compiler warnings and lintian warnings/errors. * Use new config.guess and config.sub from autotools-dev 20070725.1 .

    2005-08-17 - Laszlo Boszormenyi (GCS) <gcs@debian.hu> sidplay-base (1.0.9-5) unstable; urgency=low * Correct dependencies (closes: #322899).

    2004-11-25 - Laszlo Boszormenyi (GCS) <gcs@debian.hu> sidplay-base (1.0.9-4) unstable; urgency=low * Uncomment AM_MAINTAINER_MODE from configure.in , libsidplay build failed with it on hppa if only autoconf installed but automake not. * Remove spurious (at least for me) conflicts with sidplay, as they work together nicely. * Changed email address.

    2004-08-14 - László Böszörményi (GCS) <gcs@lsc.hu> sidplay-base (1.0.9-3) unstable; urgency=medium * Added manpage for sidplay (closes: #218429), sid2wav (closes: #250090) and sidcon. * Fixed deprecation and other comparision warnings with gcc 3.x. * Cleaned up rules a bit. * Bumped Standards-Version to 3.6.1, no changes needed. * New maintainer; document maintainer changes in copyright.

    2003-01-12 - Ivo Timmermans <ivo@debian.org> sidplay-base (1.0.9-2) unstable; urgency=low * Build depend on a recent version of libsidplay1-dev, for the C++ ABI change. * debian/control: Conflict only with old versions of sidplay.

    2002-11-11 - Ivo Timmermans <ivo@debian.org> sidplay-base (1.0.9-1) unstable; urgency=low * New upstream release. - Plays sids again :) (Closes: #158977) * configure.in: Add AM_MAINTAINER_MODE. * debian/rules: - Support cross compilation and DEB_BUILD_OPTIONS. - New target `maintainerclean' that runs auto*.

    2002-08-14 - Ivo Timmermans <ivo@debian.org> sidplay-base (1.0.8-1) unstable; urgency=low * New upstream release. * NMU ack (Closes: #123026, #129225, #133438, #142045) * config.{guess,sub}: Updated again. * configure.in: Added AC_C_BIGENDIAN test. (Closes: 155223) * configure: Ran autoconf.

    2002-04-10 - Jason Thomas <jason@debian.org> sidplay-base (1.0.4-4.dur.2) unstable; urgency=low * NMU on behalf of Will Newton. * incremented/changed the version number so it would be higher than that on ia64 and m68k. (closes: #123026) * corrected description. (closes: #129225) * updated config.{sub,guess} (closes: #133438) * fixed compile with g++3.0 caused by updating the above files. (closes: #142045)

    2001-08-29 - Ivo Timmermans <ivo@debian.org> sidplay-base (1.0.4-4.dur1) unstable; urgency=low * New maintainer. * Updated standards version to match current policy. * Made buliddep on debhelper later than 2.0.0.

    Advertisement
    Advertisement